back=الى الخلف
quit=استقال
exit=خروج
continue=أكمل
signin=تسجيل الدخول
signout=تسجيل الخروج
yes=نعم فعلا
no=لا
areyousure=هل أنت متأكد؟
cancel=إلغاء
logout=تسجيل خروج
optional=اختياري
loading=تحميل
validation.required=شغل في الحقل المطلوب
validation.acceptance=يجب أن يقبل هذا المجال
validation.min=إدخال رقم أكبر من أو يساوي {1}
validation.max=أدخل عدد أقل من أو يساوي {1}
validation.range=أدخل رقما بين {1} و {2}
validation.length=إدخال قيمة في {1} حرف
validation.minLength=أدخل قيمة له {1} حرف أو أكثر
validation.maxLength=أدخل قيمة مع {1} حرفا أو أقل
validation.rangeLength=يجب أن تكون قيمة بين {1} و {2} حرف
validation.oneOf=أدخل القيمة التي هي واحدة من {1}
validation.equalTo=يجب أن تكون قيمة نفس {1}
validation.digits=إدخال أرقام فقط
validation.number=يجب أن تكون قيمة عدد
validation.email=أدخل بريد إلكتروني صحيح
validation.url=إدخال URL صحيح
validation.inlinePattern=إدخال قيمة صالحة
validation.specialchars=إزالة الأحرف الخاصة * - /٪ & =
validation.htmlMarkup=إزالة علامات HTML
validation.maxCheckboxes=الحد الأقصى لعدد الإجابات المرجعية هو {1}
/* EOF - DO NOT REMOVE NEWLINE */
